.breadcrumb {
  font-size: $breadcrumb-font-size;
  color: $breadcrumb-color-link;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: $breadcrumb-margin-bottom;
}

.breadcrumb .item {
  font-size: $breadcrumb-font-size;
  color: $breadcrumb-color-link;
  font-weight: normal;
  display: inline;
}

.breadcrumb .item[href]:after {
  content: '>';
  display: inline-block;
  margin: 0 4px;
}

.breadcrumb .item[href]:hover {
  color: $breadcrumb-color-hover;

  &:after {
    color: $breadcrumb-color-link;
  }
}